﻿
#img-galery-12423 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-12423 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-12423 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-12423 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-galery-13848 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-13848 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-13848 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-13848 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-20199 img {
	max-width: 100%;
}
#img-20200 img {
	max-width: 100%;
}
#img-20201 img {
	max-width: 100%;
}
#img-20202 img {
	max-width: 100%;
}
#img-20203 img {
	max-width: 100%;
}
#img-20204 img {
	max-width: 100%;
}
#img-20205 img {
	max-width: 100%;
}
#img-20206 img {
	max-width: 100%;
}
#img-20207 img {
	max-width: 100%;
}
#img-20208 img {
	max-width: 100%;
}